--ABS-84219 / ABS-100065

------- SUPPLIER ----------
ALTER TABLE SUPPLIER ADD (LANGUAGE_ID NUMBER NULL);
CREATE INDEX XIF390SUPPLIER ON SUPPLIER (LANGUAGE_ID ASC);
ALTER TABLE SUPPLIER
 ADD CONSTRAINT FK_SUPPLIER_LANGUAGEID FOREIGN KEY(LANGUAGE_ID)
 REFERENCES LANGUAGES(LANGUAGE_ID);